### Property

# EDataServer SourceOpenPGP:always-trust

#### Declaration

    property always-trust: gboolean [ read, write, construct ]

#### Description [src]

Always trust keys in my keyring.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_openpgp_get_always_trust()`
Setter method | `e_source_openpgp_set_always_trust()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no